<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--<color name="purple_200">#FFBB86FC</color>-->
    <!--<color name="purple_500">#FF6200EE</color>-->
    <!--<color name="purple_700">#FF3700B3</color>-->
    <!--<color name="teal_200">#FF03DAC5</color>-->
    <!--<color name="teal_700">#FF018786</color>-->
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="pink01">#FF8CE6</color>
    <color name="pink02">#FF51D9</color>
    <color name="gray01">#c5c5c5</color>
    <color name="gray02">#777777</color>
    <color name="gray03">#EDEDED</color>
</resources>